
SELECT	pe.nome AS nome_atendente,
	i.denominacao AS nome_item,
	SUM(iv.total_item) AS total_venda,
	COUNT(iv.*) AS numero_vendas
FROM	movimento_venda_terminal AS mvt
	INNER JOIN venda_cf AS v ON (v.id_movimento_venda_terminal = mvt.id_movimento_venda_terminal)
	INNER JOIN item_venda_cf AS iv ON (iv.id_venda_cf = v.id_venda_cf)
	INNER JOIN item AS i ON (i.id_item = iv.id_item)
	INNER JOIN pessoa AS pe ON (pe.id_pessoa = iv.id_atendente)
WHERE	mvt.id_movimento_venda_terminal = :Id
AND	v.cancelada = 'N'
AND	iv.cancelado = 'N'
GROUP BY pe.nome,
	i.denominacao
ORDER BY pe.nome,
	i.denominacao